Problem with Lightning 0.3

If BirdieSync 1.x constantly replaces your girlfriend's phone number with your mother's one, this forum is for you...
Post Reply
bricamac
Posts: 2
Joined: Tue Aug 22, 2006 7:59 am

Problem with Lightning 0.3

Post by bricamac » Thu Oct 12, 2006 12:18 pm

My configuration: Thunderbird 1.5.0.7, Ligtning 0.3, ActiveSync 4.2.0 and birdiesync 1.2.1.3

Have just upgrade Lightning to the version 0.3 , now i could to any syncronisation I have got an error that says that I have already one Thunderbird instance running... the problem still even after one reboot.

Please help.

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Post by Birdy » Thu Oct 12, 2006 12:44 pm

Birdiesync 1.2.1.3 is not compatible with Lightning 0.3. You'll have to wait for next version of BirdieSync, which will come very soon...
Birdy

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Post by Birdy » Thu Oct 12, 2006 2:55 pm

Actually, it was really very soon... You can try version 1.3.0.0.
Note that this version is no longer compatible with Lightning 0.1.
Birdy

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests